/* THEME EDIT */
.lqd-back-to-top {
    bottom: 170px!important;
    right: 39px!important;
}
/* LANGUAGE BUTTON */

@media (min-width:1024px) {
.share_widget {
display:none;
}
}

.share_widget {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 14rem;
  height: 14rem;
  margin: 1rem;
  padding: 1rem;
  z-index: 9;
}
.share_widget--wrapper {
  position: absolute;
  left: 0;
  bottom: 0;
  max-width: 60px;
  max-height: 60px;
  background-color: #ddd;
  border-radius: 100%;
  padding: 1rem;
  transition: 0.25s cubic-bezier(0.4, 0, 0.2, 1);
}
.share_widget--toggle {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 3.25rem;
  height: 3.25rem;
  transition: inherit;
  cursor: pointer;
  z-index: 99;
}
.share_widget--toggle-input {
  display: none;
}
.share_widget--toggle-icon {
  margin: 18px 14px;
  position: relative;
  display: block;
}
.share_widget--toggle-icon > .path {
  position: absolute;
  display: block;
  background-color: #000;
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}
.share_widget--toggle-icon > .line {
  width: 1rem;
  height: 0.125rem;
}
.share_widget--toggle-icon > .line.top {
  transform: rotate3d(0, 0, 1, -30deg);
  top: 0.375rem;
}
.share_widget--toggle-icon > .line.bottom {
  transform: rotate3d(0, 0, 1, 30deg);
  top: 0.75rem;
}
.share_widget--toggle-icon > .joint {
  width: 0.375rem;
  height: 0.375rem;
  border-radius: 0.375rem;
  opacity: 1;
}
.share_widget--toggle-icon > .joint.top {
  left: 0.75rem;
  top: 0;
}
.share_widget--toggle-icon > .joint.center {
  left: 0;
  top: 0.4375rem;
}
.share_widget--toggle-icon > .joint.bottom {
  left: 0.75rem;
  top: 0.875rem;
}
.share_widget--content {
  margin-right: 3rem;
  opacity: 0;
  transition: 0.075s 0 cubic-bezier(0.4, 0, 0.2, 1);
}

.share_widget--content h2 {
    font-size: 14px;
}

.share_widget--content ul {
  list-style: none;
  padding: 0;
}
.share_widget--content li {
  margin-top: 0.75rem;
}
.share_widget--content a {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  text-decoration: none;
  color: #000!important;
  font-size: 17px;
}
.share_widget--content a:hover {
  text-decoration: underline;
}
.share_widget--icon {
  display: inline-block;
  width: 1.25rem;
  height: 1.25rem;
  margin-right: 0.65rem;
}
.share_widget--toggle-input:checked ~ .share_widget--wrapper,
.share_widget--toggle-input:checked ~ .share_widget--wrapper .share_widget {
  max-width: 12rem;
  max-height: 14rem;
  border-radius: 0.3rem;
}
.share_widget--toggle-input:checked ~ .share_widget--wrapper--toggle,
.share_widget--toggle-input:checked ~ .share_widget--wrapper .share_widget--toggle {
  width: 2.75rem;
  height: 2.75rem;
}
.share_widget--toggle-input:checked ~ .share_widget--wrapper--toggle-icon,
.share_widget--toggle-input:checked ~ .share_widget--wrapper .share_widget--toggle-icon {
  margin: 0.75rem 1rem;
}
.share_widget--toggle-input:checked ~ .share_widget--wrapper--toggle-icon > .line.top,
.share_widget--toggle-input:checked ~ .share_widget--wrapper .share_widget--toggle-icon > .line.top {
  transform: translate3d(-0.1875rem, 0.1875rem, 0) rotate3d(0, 0, 1, 45deg);
}
.share_widget--toggle-input:checked ~ .share_widget--wrapper--toggle-icon > .line.bottom,
.share_widget--toggle-input:checked ~ .share_widget--wrapper .share_widget--toggle-icon > .line.bottom {
  transform: translate3d(-0.1875rem, -0.1875rem, 0) rotate3d(0, 0, 1, -45deg);
}
.share_widget--toggle-input:checked ~ .share_widget--wrapper--toggle-icon > .joint,
.share_widget--toggle-input:checked ~ .share_widget--wrapper .share_widget--toggle-icon > .joint {
  opacity: 0;
}
.share_widget--toggle-input:checked ~ .share_widget--wrapper--toggle-icon > .joint.top,
.share_widget--toggle-input:checked ~ .share_widget--wrapper .share_widget--toggle-icon > .joint.top {
  transform: translate3d(0, 0.75rem, 0) scale(0);
}
.share_widget--toggle-input:checked ~ .share_widget--wrapper--toggle-icon > .joint.center,
.share_widget--toggle-input:checked ~ .share_widget--wrapper .share_widget--toggle-icon > .joint.center {
  transform: scale(0);
}
.share_widget--toggle-input:checked ~ .share_widget--wrapper--toggle-icon > .joint.bottom,
.share_widget--toggle-input:checked ~ .share_widget--wrapper .share_widget--toggle-icon > .joint.bottom {
  transform: translate3d(0, -0.75rem, 0) scale(0);
}
.share_widget--toggle-input:checked ~ .share_widget--wrapper--content,
.share_widget--toggle-input:checked ~ .share_widget--wrapper .share_widget--content {
  opacity: 1;
  transition: 0.1s 0.15s cubic-bezier(0.4, 0, 0.2, 1);
}

/* LANGUAGE BUTTON END */

/* INSTAGRAM BUTTON */

@media (max-width:768px) {
.insta-float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 110px;
    right: 25px;
    color: #FFF;
    border-radius: 31px;
    text-align: center;
    font-size: 30px;
    /*box-shadow: 2px 2px 3px #999;*/
    z-index: 100;
    background: radial-gradient(circle farthest-corner at 35% 90%, #fec564, transparent 50%), radial-gradient(circle farthest-corner at 0 140%, #fec564, transparent 50%), radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, transparent), linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);
}

.my-float {
    margin-top: 15px;
    margin-right: 0px;
    color: #fff;
}

}

@media (min-width:769px) {
.insta-float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 100px;
    right: 30px;
    color: #FFF;
    border-radius: 35px;
    text-align: center;
    font-size: 30px;
    /* box-shadow: 2px 2px 3px #999; */
    z-index: 100;
    background: radial-gradient(circle farthest-corner at 35% 90%, #fec564, transparent 50%), radial-gradient(circle farthest-corner at 0 140%, #fec564, transparent 50%), radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, transparent), linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);
}

.my-float {
    margin-top: 15px;
    margin-right: 0px;
    color: #fff;
}

}

/* INSTAGRAM BUTTIN END */

/* THEME EDIT END */
